.dw {
	Z-INDEX: 1001; BOX-SIZING: border-box; POSITION: absolute; FONT-FAMILY: arial, verdana, sans-serif; COLOR: #000; FONT-SIZE: 280px; TOP: 5%; LEFT: 0px; text-shadow: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -ms-touch-action: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.dwi {
	POSITION: static; DISPLAY: inline-block
}
.dwwr {
	MIN-WIDTH: 170px; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; ZOOM: 1; PADDING-TOP: 0px
}
.dw-persp {
	Z-INDEX: 1001; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.dwo {
	Z-INDEX: 1001; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.dwo {
	FILTER: Alpha(Opacity=70); BACKGROUND: #000; opacity: .7
}
.dw-bubble .dw {
	MARGIN: 20px 0px
}
.dw-bubble .dw-arrw {
	POSITION: absolute; WIDTH: 100%; LEFT: 0px
}
.dw-bubble-top .dw-arrw {
	BOTTOM: -36px
}
.dw-bubble-bottom .dw-arrw {
	TOP: -36px
}
.dw-bubble .dw-arrw-i {
	POSITION: relative; MARGIN: 0px 30px; HEIGHT: 36px
}
.dw-bubble .dw-arr {
	DISPLAY: block
}
.dw-arr {
	BORDER-BOTTOM: 18px solid; POSITION: absolute; BORDER-LEFT: 18px solid; WIDTH: 0px; DISPLAY: none; HEIGHT: 0px; MARGIN-LEFT: -18px; BORDER-TOP: 18px solid; BORDER-RIGHT: 18px solid; LEFT: 0px
}
.dw-bubble-bottom .dw-arr {
	BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: transparent; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent; TOP: 0px
}
.dw-bubble-top .dw-arr {
	BORDER-BOTTOM-COLOR: transparent; BORDER-TOP-COLOR: #fff; BOTTOM: 0px; BORDER-RIGHT-COLOR: transparent; BORDER-LEFT-COLOR: transparent
}
.dwc {
	MARGIN: 0px 2px 5px; DISPLAY: inline-block; FLOAT: none; PADDING-TOP: 30px
}
.dwcc {
	CLEAR: both
}
.dwl {
	POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 100%; WHITE-SPACE: nowrap; HEIGHT: 30px; TOP: -30px
}
.dwv {
	BORDER-BOTTOM: #000 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.dwrc {
	-webkit-border-radius: 3px; border-radius: 3px
}
.dwwc {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; ZOOM: 1; BACKGROUND: #000; PADDING-TOP: 0px
}
.dwwl {
	Z-INDEX: 5; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 4px 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.dwww {
	POSITION: relative; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.dww {
	POSITION: relative; OVERFLOW: hidden
}
.dw-moz .dww {
	Z-INDEX: 2; opacity: .99
}
.dwsc .dwwl {
	BACKGROUND: #888
}
.dwsc .dww {
	BACKGROUND: #444; COLOR: #fff
}
.dw-bf {
	-webkit-perspective: 1000; -webkit-backface-visibility: hidden
}
.dw-ul {
	Z-INDEX: 2; POSITION: relative
}
.dw-li {
	TEXT-ALIGN: center; FILTER: Alpha(Opacity=30); PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; WHITE-SPACE: nowrap; FONT-SIZE: 26px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px; text-shadow: 0 1px 1px #000; opacity: .3
}
.dw-hl.dw-li {
	BACKGROUND: #fff
}
.dw-v.dw-li {
	FILTER: Alpha(Opacity=100); opacity: 1
}
.dw-h.dw-li {
	VISIBILITY: hidden
}
.dw-i {
	POSITION: relative; HEIGHT: 100%
}
.dwwb {
	Z-INDEX: 4; POSITION: absolute; TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 40px; CURSOR: pointer; LEFT: 0px; opacity: 1; transition: opacity .2s linear; -webkit-transition: opacity .2s linear
}
.dwa .dwwb {
	opacity: 0
}
.dwwbp {
	FONT-SIZE: 40px; TOP: 0px; -webkit-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0
}
.dwwbm {
	BOTTOM: 0px; FONT-SIZE: 32px; FONT-WEIGHT: bold; -webkit-border-radius: 0 0 3px 3px; border-radius: 0 0 3px 3px
}
.dwpm .dwwc {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.dwpm .dwwl {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.dwpm .dw-li {
	text-shadow: none
}
.dwpm .dwwol {
	DISPLAY: none
}
.dwwo {
	Z-INDEX: 3; POSITION: absolute; WIDTH: 100%; HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
.dwwol {
	Z-INDEX: 1; BORDER-BOTTOM: #555 1px solid; POSITION: absolute; MARGIN-TOP: -1px; WIDTH: 100%; HEIGHT: 0px; BORDER-TOP: #333 1px solid; TOP: 50%; LEFT: 0px
}
.dwbg .dwb {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN: 0px 2px; PADDING-LEFT: 15px; TEXT-OVERFLOW: ellipsis; PADDING-RIGHT: 15px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: #000; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px; text-shadow: 0 -1px 1px #000; -webkit-border-radius: 5px; border-radius: 5px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5)
}
.dwbc {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; PADDING-TOP: 5px
}
.dwbc:after {
	DISPLAY: block; CLEAR: both; CONTENT: ''
}
.dwbw {
	Z-INDEX: 5; POSITION: relative; WIDTH: 50%; DISPLAY: inline-block; FLOAT: left
}
.dwbc-p .dwbw {
	WIDTH: 33.33%
}
.dwhl {
	PADDING-TOP: 10px
}
.dwhl .dwl {
	DISPLAY: none
}
.dwms .dwwms .dw-li {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 40px; PADDING-TOP: 0px
}
.dwms .dw-msel:after {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 40px; CONTENT: '?'; TOP: 0px; LEFT: 0px
}
.dwbg {
	BACKGROUND: #fff; -webkit-border-radius: 3px; border-radius: 3px
}
.dwbg .dwpm .dwwl {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
.dwbg .dwpm .dww {
	BACKGROUND: #fff; COLOR: #000; -webkit-border-radius: 3px
}
.dwbg .dwwb {
	BACKGROUND: #ccc; COLOR: #888; text-shadow: 0 -1px 1px #333; box-shadow: 0 0 5px #333; -webkit-box-shadow: 0 0 5px #333
}
.dwbg .dwwbp {
	
}
.dwbg .dwwbm {
	
}
.dwbg .dwb-a {
	BACKGROUND: #3c7500
}
.dwbg .dwwl .dwb-a {
	BACKGROUND: #3c7500
}
